
Figure - Bug #117510
【IOVDEV-20420】【内部】【VC1】【0066】【台架/EE环境】【HRYTTESTVINMGM328】【副屏遥控器】
副屏关闭屏保按钮时，在遥控器点击屏保按钮无效且无任何用户提示信息
2023-04-14 16:12 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 100%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：0066��副屏版本：0086 usedebug版本

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-04-15

Test Type: ST Root cause: 使屏幕关闭后，使用屏保，不会打开使用屏保，出现了无法打开屏保的问题

Description

【前提条件】

1、车机已上电，网络正常

2、台架处于测试环境

【操作手顺】

1、进入副屏遥控器应用，副屏关闭-屏保功能

2、此时副屏遥控器点击-屏保按钮

3、查看主屏是否有提示

【实际结果】

3、副屏的屏保按钮无效且主屏无任何用户提示信息

【期望结果】

3、主屏应有：提示用户，副屏屏保已关闭，屏保按钮无效等提示

（具体请找产品确认该种情况下的需求）

测试时间：20230406 10-46

副屏遥控器 apk版本：3.0.15.66

副屏版本：86 usedebug版本

副屏和主屏的日志请见附件，测试视频请见附件

History

#1 - 2023-04-14 16:39 - CD FW-程天颖

- Status changed from New to ASSIGNED

和浩云沟通，屏幕关闭后，使用屏保，将强制打开使用屏保

#2 - 2023-04-15 16:44 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

193811 general/platform/vendor/thundercom

m/apps/RemoteControlServer

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

2025-07-04 1/3



AF:RemoteControl: Server - Show screen dream on statusTC-RID: 1201-0206001IssueID: TS-R-BUG-117510Change-Id:

I46d7973300675f55b33629bd7d80b7dd618af302

#3 - 2023-04-15 17:16 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

193813 general/platform/vendor/thundercom

m/apps/RemoteControlClients

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:RemoteControl: Client(Android) - Show SDK version1.Show SDK version2.Swipe Chontrol use Mouse point as start3.Show Screen dream on stausTC-RID:

1201-0206003IssueID: TS-R-BUG-117510Change-Id: I846dcc8d51d7b1fbc9f4aaf32d5ef1b5c6332d25

#4 - 2023-04-15 17:28 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-15

- Root cause set to 使屏幕关闭后，使用屏保，不会打开使用屏保，出现了无法打开屏保的问题

■ Current conclusion

bug

■ My analysis

使屏幕关闭后，使用屏保，不会打开使用屏保，出现了无法打开屏保的问题

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/RemoteControlClients/+/193813

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/RemoteControlServer/+/193811

#5 - 2023-04-17 16:18 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to ASSIGNED

- Assignee changed from 物联网测试组_TSCD 王维 to CD FW-程天颖

hi 天颖  

这个问题处理方案有吗  或者有什么建议可以同客户那边商量解决

#6 - 2023-04-18 09:54 - 物联网测试组_TSCD 王维

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/RemoteControlClients/+/193813
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/RemoteControlServer/+/193811


副屏关闭屏保功能后，使用遥控器打开副屏屏保功能副屏动作：直接打开屏保功能且进入屏保状态

#7 - 2023-04-18 09:54 - 物联网测试组_TSCD 王维

- Category changed from CD-FW to 依赖客户及其供应商解决

#8 - 2023-04-18 09:55 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

待客户验证

#9 - 2023-04-21 14:23 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to VERIFY_FAILED

#10 - 2023-04-21 14:23 - 物联网测试组_TSCD 王维

- Status changed from VERIFY_FAILED to RESOLVED

#11 - 2023-04-21 14:23 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to NEED_INFO

#12 - 2023-05-05 11:41 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

客户验证通过

#13 - 2023-05-05 11:41 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#14 - 2023-05-05 11:41 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

10-46.mp4等.zip 5.13 MB 2023-04-14 物联网测试组_TSCD 王维
